aboutsummaryrefslogtreecommitdiff
path: root/Config.in.legacy
diff options
context:
space:
mode:
authorGravatar Peter Korsgaard <peter@korsgaard.com>2016-06-01 17:55:16 +0200
committerGravatar Peter Korsgaard <peter@korsgaard.com>2016-06-01 17:55:16 +0200
commit577021e81b0bf894d26d8127822410267b2bb411 (patch)
tree8b93cd2342bc73294c9a7695cf8d558da7f16503 /Config.in.legacy
parent206ce569269a4b0b7d3ae60f9162d40b290726d8 (diff)
parent5386c61796feb30a02ec287ad769a6754aa525dd (diff)
downloadbuildroot-577021e81b0bf894d26d8127822410267b2bb411.tar.gz
buildroot-577021e81b0bf894d26d8127822410267b2bb411.tar.bz2
Merge branch 'next'
Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'Config.in.legacy')
-rw-r--r--Config.in.legacy31
1 files changed, 27 insertions, 4 deletions
diff --git a/Config.in.legacy b/Config.in.legacy
index b9c2f004f9..9bb9b623c2 100644
--- a/Config.in.legacy
+++ b/Config.in.legacy
@@ -143,6 +143,31 @@ comment "----------------------------------------------------"
endif
###############################################################################
+comment "Legacy options removed in 2016.08"
+
+config BR2_BINUTILS_VERSION_2_23_X
+ bool "binutils 2.23 removed"
+ select BR2_LEGACY
+ help
+ Binutils 2.23 has been removed, using a newer version is
+ recommended.
+
+config BR2_TOOLCHAIN_BUILDROOT_EGLIBC
+ bool "eglibc support has been removed"
+ select BR2_LEGACY
+ help
+ The eglibc project no longer exists, as it has been merged
+ back into the glibc project. Therefore, support for eglibc
+ has been removed, and glibc should be used instead.
+
+config BR2_GDB_VERSION_7_8
+ bool "gdb 7.8 has been removed"
+ select BR2_LEGACY
+ help
+ The 7.8 version of gdb has been removed. Use a newer version
+ instead.
+
+###############################################################################
comment "Legacy options removed in 2016.05"
config BR2_PACKAGE_OPENVPN_CRYPTO_POLARSSL
@@ -913,11 +938,9 @@ config BR2_PACKAGE_KODI_PVR_ADDONS
config BR2_BINUTILS_VERSION_2_23_2
bool "binutils 2.23 option renamed"
select BR2_LEGACY
- select BR2_BINUTILS_VERSION_2_23_X
help
- The binutils version option has been renamed to match the
- same patchlevel logic used by gcc. The new option is now
- BR2_BINUTILS_VERSION_2_23_X.
+ Binutils 2.23.2 has been removed, using a newer version is
+ recommended.
config BR2_BINUTILS_VERSION_2_24
bool "binutils 2.24 option renamed"